<?php

class CustomAccountsController extends SugarController
{
    public function action_showMap() {
        if ( !empty($_REQUEST['uid']) ) {
            header('Location: index.php?module=Accounts&action=showMap');
        }
        sugar_die('');
    }
}